@import url('https://fonts.googleapis.com/css?family=Bree+Serif|Open+Sans');

body, #main{
	background: url(images/bg.jpg) no-repeat;
	background-position: center;
}

.page-title{
    color: #d0c151;
    text-align: left;
    font-family: 'Bree Serif', serif;
}	
	
#menu, #deliver, #contact, #facebook_like{
	background: #212121; /* Section BG Color */}	
	
.navbar-default .navbar-nav > li > a{
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #d0c151 !important;
}
	
.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}		
	
.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
    background: #000;
    color: #fff
}	

.navbar-default{
	border-bottom: 5px #000 solid; /* Nav Border Color */
}
	
#nav-logo{
    width: 300px;
    padding-top: 30px;
}		

.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #fff;
    border-radius: 0;
}

@media (max-width: 480px){
#nav-logo {
	width: 210px !important;
    padding-top: 30px;
}
}
	
/* Main Section */	
#main button{
    background: #d0c151;
    color: #000;
    font-family: 'Bree Serif', serif;
}

#main a button:hover {
    background: #b3a539;
	color:#fff;
}
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
}
	
.welcome #contact-details {
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
}	
	
/* Menu Section */
#menu{
  background: url(images/red-bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-bottom: 0px;
}

.panel {

    background-color: rgba(255, 255, 255, 0.67);
    margin-top: 5px;
	margin-bottom: 20px;
}

#menu:before, #menu:after,#contact:before, #contact:after{
    content: "";
    display: block;
    width: 100%;
    height: 20%;
    position: absolute;
    left: 0;
    background: url(images/border.png) top left repeat-x;
}

#menu h2{
    color: #000;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Bree Serif', serif; 
}

.menu-item h4{
    color: #000;
    text-align: center;
    font-family: 'Bree Serif', serif;
    /* font-family: 'Open Sans', sans-serif; */
}

.menu-item p{
	color: #000;
	text-align: center;	
}

.menu-border {
    border-color: #000;
    display: none;
}

.menu-prices{
	color: #be202e;
	font-size: 15px ;
}

.menu_title_footer, .menu_title_header{
	color: #000;
}

#menu-row hr {
    border-top: #eee dotted 2px;
    display: none;
}	
/* About Section */
#about{
	background:#212121;
}

#about .row, #menu .row{
	padding: 40px 15px;
}

.about {
  color: #fff;
}

/* Deliver Section */
	
#deliver h4{
	color: #fff; /* Suburb Color */
	 
}

/* Contact Section */
#contact{
	background:#be202e;
}

#contact #cuisine{
	color:#000;
	font-weight: 600;
}

#contactus, #openinghours{
	padding: 40px 15px;
}

#contact button{
    background: #d0c151;
    color: black;
    text-transform: uppercase;
    font-family: 'Bree Serif', serif;
    border-color: #d0c151;
    box-shadow: 3px 3px 0 0 #000;
}

#contact button:hover {
    background: #f7eda3;
    text-transform: uppercase;
    box-shadow: 3px 3px 0 0 #000;
}	
	
#contact label{
	color: #000;
    font-family: 'Bree Serif', serif;
    font-weight: bold; 
}

#contactus hr {
    margin: 0 auto;
    padding: 10px 0;
    /* color: #000; */
    border-color: rgba(208, 193, 81, 0.57);
}

#cuisine #cuisine{
    color: #000;
}
	
#openinghours .day,	
#openinghours th{
    color: #000;
    font-family: 'Bree Serif', serif;
}	

#openinghours td, #contact-details{
	color:#000;
	font-weight: 600;
}

/* Footer Section */	
#footer h1{
	color: #fff !important;
	font-family: 'Bree Serif', serif;		
}

.cd-top, .cd-top2{
	background-color:#7b0000;
	border-radius: 5px;
}